USERNAME=
SERIAL=
SERVER=London
WARNING_SIGNAL_INTERVAL=60
ERROR_SIGNAL_INTERVAL=600
RECONNECT_ON_ERROR=true
FULL_RESTART_ON_ERROR=true
AUTOSTART=true
SHOW_QUOTES=true
INSTRUMENTS:
EURUSD
GBPUSD
USDCHF
USDJPY
EURJPY
AUDUSD
NZDUSD
USDCAD
